Subject: Re: NT-alpha binaries
From: [email-masked] (Chris Box)

9 Mar 1998 03:43:03 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Kees van Veen <[email-masked]>
Cc: Gnu win32 <[email-masked]>

Kees van Veen wrote:
> 
> You can find them at
> 
>         http://dutlbcz.lr.tudelft.nl/alphant/
> 
> I have tried to contact Wolfgang Bachmann ([email-masked]) who
> uploaded and I think also compiled them for Alpha to find out how he did
> it (or else get some hints), but my several mails weren't replied.

Yes, I tried the same - he must have left the university.

> I know the above mentioned version on based on the latest B18 coolview.
> If you get closer to compiling it yourself (I tried, but got stuck), let
> me know.

No, I don't know how to compile it, but I'm happy enough with this binary
(it's just a shame it was linked with the debug msvc library). Bash and
make now work.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".